﻿@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

:root {
    --main-color: linear-gradient(to right, #efe4e6, 2a61a7);
    --main-color-left: -o-linear-gradient(left, #efe4e6,#61a7 );
    --main-color-gradiant: -webkit-gradient(linear, left top, right top, from(#1E2E4B), to(#C89848 )), -webkit-gradient(linear, left top, right top, from(#1E2E4B), to(#C89848 ));
}
.faq-main {
    /* border-bottom: 1px solid black; */
    border-radius: 5px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    padding:10px 0px;
    margin-bottom:10px;
}   

    .faq-main:hover {
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
        transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    }

.my-sec {
    width: 80%;
    margin: auto;
    background-color: white;
    padding:20px 10px;
    /* border: 1px solid black; */
}

.blog-title h1 {
    font-weight:500;
    padding: 5px 0px;
    width: 90%;
    margin: auto;
    border-bottom: 1px solid #b0394d;
    padding-bottom:5px;
    font-size:2.3rem;
}

.blog-title p {
    padding: 5px 0px;
    width: 90%;
    margin: auto;
}


.my-txt{
    padding:10px;
    width:100%;
    margin-bottom:10px; 
}
.my-btn-demo {
    color: #fff;
    padding: 10px;
    border: none;
    outline: none;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    background: var(--main-color-gradiant);
    
}
    .my-btn-demo:hover {
        background-color: transparent;
        background-image: linear-gradient(180deg, #1E2E4B 19%, #C89848 100%);
    }